#menuprincipal {
	position:absolute;
	margin:0px;
	height:40px;
	top:99px;
	left:270px;
	width:690px;
	list-style-type:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:12px; 
	text-align:left;
	z-index:90;
}
#menuprincipal li {
	float:left;
	position:relative; /* Importante para posicionar o conteúdo do dropdown*/
	height:35px;
	line-height:35px;
	padding:0px 8px;
	margin-right:10px;
	border-bottom:#6b6b6b solid 4px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}
#menuprincipal li:hover {
	background: #dee1e2;
	color:#610000;
	border-bottom:#e61f1f solid 5px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}
#menuprincipal li a {
	font-size:12px; 
	color: #4f4f4f;
	display:block; /* Importante para manter visivel a imagem da 'seta' */
	text-decoration:none;
}
#menuprincipal li:hover a {
	color:#610000;
}
#menuprincipal li .drop {
	padding-right:14px;
	background:url("/site/menu/images/drop1.png") no-repeat right 16px;
}
#menuprincipal li .columns {
	position:absolute; /* Importante para posicionar o conteúdo do dropdown */
	left:-9999px; /* Esconde o dropdown quando o mouse não está em cima do link */
	padding:10px 5px 10px 10px;
	border-top:none;
	background:#e9ebec;
	width: 390px;
}
#menuprincipal li:hover .columns{
	left:0;
}
#menuprincipal ul li {
	line-height:21px;
	font-size:12px;
}
#menuprincipal li ul.col{
	display:inline;
	float: left;
	position: relative;
	padding:0;
	margin:0 0 12px 0;
	width:50%;
}
#menuprincipal li ul.col li {
	margin:0 0 10px 0;
	padding:2px 6px;
	width:85%;
	border-bottom:1px solid #fff;
	list-style-type:none;
	font-size:12px;
	height:100%;
	position:relative;
	float:none;
}
#menuprincipal li .col li:hover {
	padding:2px 6px;
	margin:0 0 10px 0;
	border-bottom:1px solid #aaa;
}
#menuprincipal li .col span{
	font-size:12px;
	color:#333;
	font-weight:bold;
}
#menuprincipal li .col li a{
	font-size:12px;
	color:#514f4f;
}
#menuprincipal li .col li a:hover{color:#8d9092;}